<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>Bạn có chắc muốn xóa tất cả bản sao lưu không?</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>Bạn có chắc muốn xóa các bản sao lưu đã chọn không?</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>Bạn có chắc muốn khôi phục bản sao lưu đã chọn không?</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>Không thể xóa bản sao lưu %@ vì nó đã bị khóa. Để xóa, hãy mở khóa trước bằng cách chọn Mở khóa trong menu ngữ cảnh.</string>
	<key>Delete</key>
	<string>Xóa</string>
	<key>Delete All</key>
	<string>Xóa tất cả</string>
	<key>Delete All Backups</key>
	<string>Xóa tất cả bản sao lưu</string>
	<key>Lock</key>
	<string>Khóa</string>
	<key>Make Backup</key>
	<string>Tạo bản sao lưu</string>
	<key>OK</key>
	<string>OK</string>
	<key>Restore</key>
	<string>Khôi phục</string>
	<key>Show in Finder</key>
	<string>Hiển thị trong Finder</string>
	<key>Unlock</key>
	<string>Mở khóa</string>
</dict>
</plist>
